Bug 151116 - [PATCH] audio/mp3splt: update to 2.2.9
Summary: [PATCH] audio/mp3splt: update to 2.2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-30 16:20 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-10-06 07:10 UTC (History)
1 user (show)

See Also:


Attachments
mp3splt-2.2.9.patch (2.91 KB, patch)
2010-09-30 16:20 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2010-09-30 16:20:04 UTC
- Update to 2.2.9

The patch-disable-nls was applied upstream.

Tinderbox logs:
- https://sunpoet.net/tinderbox/logs/7-FreeBSD/mp3splt-2.2.9.log
- https://sunpoet.net/tinderbox/logs/8-FreeBSD/mp3splt-2.2.9.log

Removed file(s):
- files/patch-disable-nls

Port maintainer (citrin@citrin.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-30 16:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-30 16:20:17 UTC
Maintainer of audio/mp3splt,

Please note that PR ports/151116 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151116

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-30 16:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 citrin 2010-10-02 17:48:42 UTC
Patch seems to be OK.
Please commit.
Thanks.

-- 
  Anton Yuzhaninov
Comment 5 dfilter service freebsd_committer 2010-10-06 07:02:24 UTC
sunpoet     2010-10-06 06:02:19 UTC

  FreeBSD ports repository

  Modified files:
    audio/mp3splt        Makefile distinfo 
  Removed files:
    audio/mp3splt/files  patch-disable-nls 
  Log:
  - Update to 2.2.9
  - Remove WITHOUT_NLS patch which was applied upstream
  
  Changes:
  - allow auto adjusting when splitting in equal parts
  
  PR:             ports/151116
  Submitted by:   sunpoet (myself)
  Approved by:    Anton Yuzhaninov <citrin at citrin.ru> (maintainer), pgollucci (mentor)
  
  Revision  Changes    Path
  1.29      +1 -2      ports/audio/mp3splt/Makefile
  1.14      +3 -3      ports/audio/mp3splt/distinfo
  1.2       +0 -61     ports/audio/mp3splt/files/patch-disable-nls (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-06 07:02:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!